Bug 180322 - HWCERT: Sahara DT7523-52 Series [Goto Cert]
HWCERT: Sahara DT7523-52 Series
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
Red Hat Hardware Certification
N.A.
Sahara
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-02-07 04:51 EST by Gary Alexander
Modified: 2008-10-20 11:09 EDT (History)
0 users

See Also:
Fixed In Version: RHEL4-U2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-25 08:58:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 12 S. Lele 2006-04-25 08:57:03 EDT
Sahara Model DT7523-52 Series - Product specifications are as follows:
Processor: Intel® Pentium® 4 Processor 3.0 GHz with 1MB L2 Cache
Memory: 1024 MB (Minimum recommended is 256 MB)
Hard Drive: 40GB, expandable to 80GB (PATA/SATA/DE) HDD
Graphics: Integrated Intel® Graphics Media Accelerator 900
Optical Drive: Sahara 52X CD-ROM
Floppy Drive: 3.5" 1.44 Floppy Drive
USB Ports: 6 x USB 2.0 (2 front)
Network: Realtek 8139 10/100 Integrated
Audio: Intel 82801 AC97 integrated
Chipset: Intel 915GV/82801
Motherboard: Product-Grantsdale

System has no configurable options.

Note You need to log in before you can comment on or make changes to this bug.